name: 'Content Translation'
type: module
description: 'Allows users to translate content.'
dependencies:
  - drupal:language
package: Multilingual
# version: VERSION
configure: language.content_settings_page

# Information added by Drupal.org packaging script on 2025-01-06
version: '11.1.1'
project: 'drupal'
datestamp: 1736204908
